Subject: Re: Doodle poll for Feb 2018 remote interop day

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 5 Feb 2018 09:45:32 +0000

Hi,

Thu, Mar 1, is the final choice.

I have started a wiki page for the 4th implementation draft. I think we agreed in Melbourne to mostly go to QUIC -09 drafts and TLS1.3 draft-23, and that's what's on that page. Patrick and others wanted to add some HTTP things to the list, please do that.

I'll also make a new tab in the interop spreadsheet.

Lars

> On 2018-1-28, at 3:23, Eggert, Lars <[email-masked]> wrote:
> 
> At the moment, it looks like Thu, Mar 1. Please respond soon, I'll pick a date by the end of the coming week.
> 
> Lars
> 
>> On 2018-1-25, at 15:33, Eggert, Lars <[email-masked]> wrote:
>> 
>> Please indicate your availability, if you have a stack you wish to test: https://doodle.com/poll/ee4gueyfve3azpqn
>> 
>> (This will be a remote interop day. Next physical one will be Hackathon in London.)
>> 
>> Lars
>